## edubuntu-meta 1.70

=== debian/changelog ===
edubuntu-meta (1.70) jaunty; urgency=low

  * Refreshed dependencies
  * Removed kino from ubuntu-edu-secondary, ubuntu-edu-tertiary.
    LP: #364440.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Apr 2009 09:00:54 +0000

edubuntu-meta (1.69) jaunty; urgency=low

  * Refreshed dependencies
  * Removed screem from desktop-gnome-recommends [amd64 armel hppa ia64
    lpia powerpc sparc]
  * Removed tomboy from desktop-gnome-recommends [armel lpia]

 -- Jordan Mantha <laserjock@ubuntu.com>  Thu, 19 Mar 2009 10:20:15 -0700

edubuntu-meta (1.68) jaunty; urgency=low

  * Refreshed dependencies
  * Added edubuntu-artwork to desktop-gnome [i386]
  * Added scribus to desktop-gnome-recommends [amd64 armel hppa ia64
    lpia sparc], desktop-kde-recommends [amd64 armel hppa ia64 lpia
    sparc]
  * Added ubuntu-edu-preschool to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added ubuntu-edu-primary to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added ubuntu-edu-secondary to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed atomix from desktop-kde
  * Removed dia-gnome from desktop-gnome-recommends
  * Removed edubuntu-docs from desktop-kde-recommends
  * Removed gcompris from desktop-gnome
  * Removed gcompris-data from desktop-gnome
  * Removed gcompris-sound-cs from desktop-gnome-recommends
  * Removed gcompris-sound-da from desktop-gnome-recommends
  * Removed gcompris-sound-de from desktop-gnome-recommends
  * Removed gcompris-sound-en from desktop-gnome-recommends
  * Removed gcompris-sound-es from desktop-gnome-recommends
  * Removed gcompris-sound-eu from desktop-gnome-recommends
  * Removed gcompris-sound-fi from desktop-gnome-recommends
  * Removed gcompris-sound-fr from desktop-gnome-recommends
  * Removed gcompris-sound-hu from desktop-gnome-recommends
  * Removed gcompris-sound-it from desktop-gnome-recommends
  * Removed gcompris-sound-mr from desktop-gnome-recommends
  * Removed gcompris-sound-nl from desktop-gnome-recommends
  * Removed gcompris-sound-pt from desktop-gnome-recommends
  * Removed gcompris-sound-ptbr from desktop-gnome-recommends
  * Removed gcompris-sound-ru from desktop-gnome-recommends
  * Removed gcompris-sound-so from desktop-gnome-recommends
  * Removed gcompris-sound-sv from desktop-gnome-recommends
  * Removed gcompris-sound-tr from desktop-gnome-recommends
  * Removed inkscape from desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed kalgebra from desktop-gnome, desktop-kde
  * Removed kalzium from desktop-gnome, desktop-kde
  * Removed kanagram from desktop-gnome, desktop-kde
  * Removed kbruch from desktop-gnome, desktop-kde
  * Removed khangman from desktop-gnome, desktop-kde
  * Removed khelpcenter4 from desktop-kde
  * Removed kig from desktop-gnome, desktop-kde
  * Removed kino from desktop-gnome-recommends, desktop-kde-recommends
  * Removed kmplot from desktop-gnome, desktop-kde
  * Removed kstars from desktop-gnome, desktop-kde
  * Removed ktouch from desktop-gnome, desktop-kde
  * Removed ktuberling from desktop-gnome, desktop-kde
  * Removed kturtle from desktop-gnome, desktop-kde
  * Removed kwordquiz from desktop-gnome, desktop-kde
  * Removed libpcre3 from desktop-gnome, desktop-kde
  * Removed marble from desktop-gnome, desktop-kde
  * Removed parley from desktop-gnome, desktop-kde
  * Removed qcad from desktop-gnome-recommends, desktop-kde-recommends
  * Removed step from desktop-gnome, desktop-kde
  * Removed tuxmath from desktop-gnome
  * Removed tuxpaint from desktop-gnome
  * Removed tuxpaint-data from desktop-gnome
  * Removed tuxpaint-stamps-default from desktop-gnome
  * Removed tuxtype from desktop-gnome
  * Removed xaos from desktop-kde

 -- Jordan Mantha <laserjock@ubuntu.com>  Wed, 18 Mar 2009 11:20:21 -0700

edubuntu-meta (1.67) jaunty; urgency=low

  * Refreshed dependencies
  * Added ktuberling to ubuntu-edu-preschool [ia64 lpia powerpc sparc]
  * Removed edubuntu-artwork-usplash from desktop-gnome, desktop-kde

 -- Jordan Mantha <laserjock@ubuntu.com>  Tue, 10 Mar 2009 00:57:32 -0700

edubuntu-meta (1.66) jaunty; urgency=low

  * Renamed edubuntu-desktop seed to desktop-gnome
  * Renamed edubuntu-desktop-kde seed to desktop-kde
  * debian/rules: tweaked for seed renaming
  * debian/control: ditto
  * debian/control: more descriptive package descriptions

 -- Jordan Mantha <laserjock@ubuntu.com>  Sun, 08 Feb 2009 19:58:13 -0800

edubuntu-meta (1.65) jaunty; urgency=low
  * Changed Maintainer to edubuntu-devel@lists.ubuntu.com
  * Renamed edubuntu-addon and desktop-kde seeds for clarity
  * Added edubuntu-edu-{preschool,primary,secondary,tertiary} metapackages
  * Refreshed dependencies
  * Added kolourpaint4 to edubuntu-desktop-kde [armel]

 -- Jordan Mantha <laserjock@ubuntu.com>  Sun, 11 Jan 2009 21:04:12 -0800

edubuntu-meta (1.64) jaunty; urgency=low

  * Refreshed dependencies
  * Added inkscape to desktop-kde-recommends
  * Added italc-client to desktop-kde-recommends
  * Added kalgebra to desktop-addon [armel], desktop-kde [armel]
  * Added kalzium to desktop-addon [armel], desktop-kde [armel]
  * Added kanagram to desktop-addon [armel], desktop-kde [armel]
  * Added kbruch to desktop-addon [armel], desktop-kde [armel]
  * Added khangman to desktop-addon [armel], desktop-kde [armel]
  * Added kig to desktop-addon [armel], desktop-kde [armel]
  * Added kmplot to desktop-addon [armel], desktop-kde [armel]
  * Added kolourpaint4 to desktop-kde [amd64 hppa i386 ia64 lpia powerpc
    sparc]
  * Added kstars to desktop-addon [armel], desktop-kde [armel]
  * Added ktouch to desktop-addon [armel], desktop-kde [armel]
  * Added ktuberling to desktop-addon [armel], desktop-kde [armel]
  * Added kturtle to desktop-addon [armel], desktop-kde [armel]
  * Added kwordquiz to desktop-addon [armel], desktop-kde [armel]
  * Added marble to desktop-addon [armel], desktop-kde [armel]

