## edubuntu-meta 1.72

=== debian/changelog ===
edubuntu-meta (1.72) karmic; urgency=low

  * Refreshed dependencies (Closes LP: #456477)
  * Removed gcompris-sound-cs from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-da from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-de from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-es from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-eu from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-fi from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-fr from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-hu from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-it from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-mr from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-nl from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-pt from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-ptbr from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-ru from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-so from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-sv from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-tr from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends

 -- Jordan Mantha <laserjock@ubuntu.com>  Fri, 23 Oct 2009 09:47:26 -0400

edubuntu-meta (1.71) karmic; urgency=low

  * Switch to Karmic.
  * Drop the metapackages for hppa.
  * Convert to debhelper v7, with the new debhelper addon in germinate 1.18.
  * Policy version 3.8.2.
  * Update GPL application text, using a gnu.org URL rather than an outdated
    FSF postal address.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Aug 2009 00:11:17 +0100
