=== debian/control ===
Source: edubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Standards-Version: 3.8.2
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: edubuntu-desktop
Architecture: any
Depends: ubuntu-desktop, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: educational desktop for Ubuntu
 This package depends on the complete set of Edubuntu-supported packages. It
 provides an educational desktop on top of Ubuntu. It includes:
  * Edubuntu artwork and documentation
  * Preschool application bundle
  * Primary level application bundle
  * Secondary level application bundle
  * Tertiary level application bundle
  * Miscellaneous applications useful in educational settings
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
 
Package: edubuntu-desktop-kde
Architecture: any
Depends: kubuntu-desktop, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: educational desktop for Kubuntu
 This package depends on the complete set of Edubuntu-supported packages. It
 provides an educational desktop on top of Kubuntu. It includes:
  * Edubuntu artwork and documentation
  * Preschool application bundle
  * Primary level application bundle
  * Secondary level application bundle
  * Tertiary level application bundle
  * Miscellaneous applications useful in educational settings
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
 
Package: edubuntu-server
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: collection of educational server software 
 This package depends on educational server software that is fully supported
 by Canonical and the Edubuntu community.
 .
 It is safe to remove this package if some of the server system packages are
 not desired.

Package: ubuntu-edu-preschool
Architecture: any
Section: misc
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Preschool Educational Application Bundle
 This package depends on all of the educational software for preschool aged 
 children that is fully supported by Canonical and the Edubuntu community.

Package: ubuntu-edu-primary
Architecture: any
Section: misc
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Primary Educational Application Bundle
 This package depends on all of the educational software for Primary grade
 level education that is fully supported by Canonical and the Edubuntu 
 community.

Package: ubuntu-edu-secondary
Section: misc
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Secondary Educational Application Bundle
 This package depends on all of the educational software for Secondary grade
 level education that is fully supported by Canonical and the Edubuntu 
 community.

Package: ubuntu-edu-tertiary
Section: misc
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Tertiary Educational Application Bundle
 This package depends on all of the educational software for Tertiary grade
 level education that is fully supported by Canonical and the Edubuntu 
 community.
