## edubuntu-meta 1.80

=== debian/changelog ===
edubuntu-meta (1.80) lucid; urgency=low

  * Refreshed dependencies
  * Removed anki from ubuntu-edu-primary, ubuntu-edu-secondary

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 05 Apr 2010 13:22:05 -0400

edubuntu-meta (1.79) lucid; urgency=low

  * Refreshed dependencies
  * Added edubuntu-menueditor to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 08 Feb 2010 20:16:41 -0500

edubuntu-meta (1.78) lucid; urgency=low

  * Refreshed dependencies
  * Added anki to ubuntu-edu-primary, ubuntu-edu-secondary
  * Added blinken to ubuntu-edu-preschool
  * Added ri-li to ubuntu-edu-primary, ubuntu-edu-secondary
  * Added vym to ubuntu-edu-primary, ubuntu-edu-secondary, ubuntu-edu-
    tertiary

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 25 Jan 2010 11:04:17 -0500

edubuntu-meta (1.77) lucid; urgency=low

  * Refreshed dependencies
  * Moved atomix to desktop-gnome-recommends
  * Moved edubuntu-artwork to desktop-gnome-recommends
  * Moved gnome-icon-theme-gartoon to desktop-gnome-recommends
  * Moved khelpcenter4 to desktop-gnome-recommends
  * Moved kolourpaint4 to desktop-gnome-recommends
  * Moved xaos to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 19 Jan 2010 15:05:32 -0500

edubuntu-meta (1.76) lucid; urgency=low

  * Refreshed dependencies
  * Added sabayon to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Jan 2010 01:31:56 -0500

edubuntu-meta (1.75) lucid; urgency=low

  * Refreshed dependencies
  * Removed sabayon from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Jan 2010 00:16:30 -0500

edubuntu-meta (1.74) lucid; urgency=low

  * Refreshed dependencies
  * Added sabayon to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Jan 2010 17:05:06 -0500

edubuntu-meta (1.73) lucid; urgency=low

  * Refreshed dependencies
  * Drop lpia (following changes to ubuntu-meta)
  * Added kolourpaint4 to desktop-gnome [amd64 armel i386 ia64 powerpc
    sparc]
  * Removed apache2-mpm-prefork from server [lpia]
  * Removed atomix from desktop-gnome [lpia]
  * Removed dia-gnome from ubuntu-edu-secondary [lpia], ubuntu-edu-
    tertiary [lpia]
  * Removed edubuntu-artwork from desktop-gnome [lpia]
  * Removed edubuntu-docs from desktop-gnome-recommends [lpia]
  * Removed gcompris from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed gcompris-data from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed gcompris-sound-en from ubuntu-edu-preschool-recommends
    [lpia], ubuntu-edu-primary-recommends [lpia]
  * Removed gnome-icon-theme-gartoon from desktop-gnome [lpia]
  * Removed gobby from desktop-gnome-recommends [lpia], desktop-kde-
    recommends [lpia]
  * Removed gpaint from desktop-gnome
  * Removed inkscape from ubuntu-edu-secondary [lpia], ubuntu-edu-
    tertiary [lpia]
  * Removed italc-client from desktop-gnome-recommends [lpia], desktop-
    kde-recommends [lpia]
  * Removed kalgebra from ubuntu-edu-primary [lpia], ubuntu-edu-
    secondary [lpia]
  * Removed kalzium from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed kanagram from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed kbruch from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia]
  * Removed khangman from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed khelpcenter4 from desktop-gnome [lpia]
  * Removed kig from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia]
  * Removed kmplot from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed kolourpaint4 from desktop-kde [lpia]
  * Removed kstars from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed ktouch from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed ktuberling from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia], ubuntu-edu-secondary [lpia]
  * Removed kturtle from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed kubuntu-desktop from desktop-kde [lpia]
  * Removed kwordquiz from ubuntu-edu-primary [lpia], ubuntu-edu-
    secondary [lpia]
  * Removed libapache2-mod-php5 from server [lpia]
  * Removed liferea from desktop-gnome-recommends [lpia]
  * Removed marble from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed moodle from server [lpia]
  * Removed parley from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia]
  * Removed pessulus from desktop-gnome-recommends [lpia]
  * Removed php5-pgsql from server [lpia]
  * Removed qcad from ubuntu-edu-secondary [lpia], ubuntu-edu-tertiary
    [lpia]
  * Removed scribus from desktop-gnome-recommends [lpia], desktop-kde-
    recommends [lpia]
  * Removed step from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed tuxmath from ubuntu-edu-primary [lpia]
  * Removed tuxpaint from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed tuxpaint-data from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed tuxpaint-stamps-default from ubuntu-edu-preschool [lpia],
    ubuntu-edu-primary [lpia]
  * Removed tuxtype from ubuntu-edu-primary [lpia]
  * Removed ubuntu-edu-preschool from desktop-gnome-recommends [lpia],
    desktop-kde-recommends [lpia]
  * Removed ubuntu-edu-primary from desktop-gnome-recommends [lpia],
    desktop-kde-recommends [lpia]
  * Removed ubuntu-edu-secondary from desktop-gnome-recommends [lpia],
    desktop-kde-recommends [lpia]
  * Removed ubuntu-edu-tertiary from desktop-gnome-recommends [lpia],
    desktop-kde-recommends [lpia]
  * Removed umbrello from desktop-kde-recommends [lpia]
  * Removed xaos from desktop-gnome [lpia]


