## edubuntu-meta 1.82

=== debian/changelog ===
edubuntu-meta (1.82) maverick; urgency=low

  * Refreshed dependencies
  * Added gimp to desktop-gnome-recommends [armel powerpc]

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 16 Sep 2010 11:22:47 -0400

edubuntu-meta (1.81) maverick; urgency=low

  * Refreshed dependencies
  * Added nanny to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 06 Sep 2010 12:03:53 -0400
