## edubuntu-meta 1.90

=== debian/changelog ===
edubuntu-meta (1.90) natty; urgency=low

  * Refreshed dependencies
  * Removed gally from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 22 Apr 2011 12:39:07 -0400

edubuntu-meta (1.89) natty; urgency=low

  * Refreshed dependencies
  * Removed tuxguitar from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 21 Mar 2011 22:30:39 -0400

edubuntu-meta (1.88) natty; urgency=low

  * Refreshed dependencies
  * Removed qcad from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 03 Mar 2011 16:50:00 -0500

edubuntu-meta (1.87) natty; urgency=low

  * Refreshed dependencies
  * Added qtnx to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 24 Feb 2011 14:25:22 -0500

edubuntu-meta (1.86) natty; urgency=low

  * Refreshed dependencies
  * Removed grokking-the-gimp from desktop-gnome-recommends
  * Removed opendict-plugins-lingvosoft from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 22 Feb 2011 21:19:26 -0500

edubuntu-meta (1.85) natty; urgency=low

  * Refreshed dependencies
  * Added arkose-nautilus to desktop-gnome-recommends
  * Added edubuntu-fonts to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added grokking-the-gimp to desktop-gnome-recommends
  * Added librecad to desktop-gnome-recommends
  * Added lightspeed to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added opendict to desktop-gnome-recommends
  * Added opendict-plugins-lingvosoft to desktop-gnome-recommends
  * Added tuxguitar to desktop-gnome-recommends
  * Added unity-2d to desktop-gnome-recommends
  * Added yorick to ubuntu-edu-tertiary-recommends
  * Removed gnome-icon-theme-gartoon from desktop-gnome-recommends
  * Removed kalgebra from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Removed kstars from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 21 Feb 2011 14:18:34 -0500

edubuntu-meta (1.84) natty; urgency=low

  * Refreshed dependencies
  * Added freemind to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed vym from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Nov 2010 18:12:47 +0000

edubuntu-meta (1.83) natty; urgency=low

  * Refreshed dependencies
  * Added calibre to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added celestia-gnome to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Added gally to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Added gamine to ubuntu-edu-preschool-recommends
  * Added geogebra to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Added italc-master to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added laby to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added lybniz to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added melting to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added pdfmod to desktop-gnome-recommends, desktop-kde-recommends
  * Added pencil to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added scribus-ng to desktop-gnome-recommends [amd64 i386 powerpc],
    desktop-kde-recommends [amd64 i386 powerpc]
  * Added stellarium to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Added ttf-sil-andika to desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed gcompris-data from ubuntu-edu-preschool, ubuntu-edu-primary
  * Removed gcompris-sound-en from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed italc-client from desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed kdeartwork-theme-icon from desktop-kde
  * Removed khelpcenter4 from desktop-gnome-recommends
  * Removed scribus from desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed tuxpaint-data from ubuntu-edu-preschool, ubuntu-edu-primary
  * Removed tuxpaint-stamps-default from ubuntu-edu-preschool, ubuntu-
    edu-primary
  * Moved blinken to ubuntu-edu-preschool-recommends
  * Moved dia-gnome to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Moved gcompris to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Moved inkscape to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Moved kalgebra to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Moved kalzium to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Moved kanagram to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Moved kbruch to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Moved kdegames to desktop-kde-recommends
  * Moved khangman to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Moved kig to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Moved kmplot to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Moved kolourpaint4 to desktop-kde-recommends
  * Moved kstars to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Moved ktouch to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Moved ktuberling to ubuntu-edu-preschool-recommends, ubuntu-edu-

