=== debian/control ===
--- 
+++ 
@@ -39,17 +39,6 @@
  It is safe to remove this package if some of the desktop system packages are
  not desired.
  
-Package: edubuntu-server
-Architecture: any
-Depends: ${germinate:Depends}
-Recommends: ${germinate:Recommends}
-Description: collection of educational server software 
- This package depends on educational server software that is fully supported
- by Canonical and the Edubuntu community.
- .
- It is safe to remove this package if some of the server system packages are
- not desired.
-
 Package: ubuntu-edu-preschool
 Architecture: any
 Section: misc
