## edubuntu-meta 1.95

=== debian/changelog ===
edubuntu-meta (1.95) oneiric; urgency=low

  * Refreshed dependencies
  * Added scribus-ng to desktop-gnome-recommends [armel], desktop-kde-
    recommends [armel]

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 06 Oct 2011 14:08:37 -0400

edubuntu-meta (1.94) oneiric; urgency=low

  * Refreshed dependencies
  * Removed nanny from desktop-gnome-recommends
  * Removed pessulus from desktop-gnome-recommends
  * Removed sabayon from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 09:17:46 -0400

edubuntu-meta (1.93) oneiric; urgency=low

  * Refreshed dependencies
  * Added python-x2go to desktop-gnome-recommends
  * Removed qtnx from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Aug 2011 15:30:48 -0400

edubuntu-meta (1.92) oneiric; urgency=low

  * Refreshed dependencies
  * Added gnome-session-fallback to desktop-gnome
  * Removed unity-2d from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Jun 2011 13:05:06 -0400

edubuntu-meta (1.91) oneiric; urgency=low

  * Refreshed dependencies
  * Added gobby-infinote to desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed gobby from desktop-gnome-recommends, desktop-kde-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 29 Apr 2011 11:37:43 -0400
