## edubuntu-meta 12.02.1

=== debian/changelog ===
edubuntu-meta (12.02.1) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-rufscript to fonts-recommends
  * Added fonts-sil-andika to fonts-recommends
  * Added pastebinit to desktop-gnome-recommends, desktop-kde-recommends
  * Added vim to desktop-gnome-recommends, desktop-kde-recommends
  * Removed ttf-liberation from fonts-recommends
  * Removed ttf-rufscript from fonts-recommends
  * Removed ttf-sil-andika from fonts-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 13 Feb 2012 16:13:45 -0500

edubuntu-meta (11.12.3) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-bpg-georgian to fonts-recommends
  * Added fonts-dustin to fonts-recommends
  * Added fonts-inconsolata to fonts-recommends
  * Added fonts-levien-museum to fonts-recommends
  * Added fonts-levien-typoscript to fonts-recommends
  * Added fonts-linex to fonts-recommends
  * Added fonts-linuxlibertine to fonts-recommends
  * Added fonts-oflb-asana-math to fonts-recommends
  * Added fonts-oflb-euterpe to fonts-recommends
  * Added fonts-okolaks to fonts-recommends
  * Added fonts-opendin to fonts-recommends
  * Added fonts-sil-gentium to fonts-recommends
  * Added gcompris to ubuntu-edu-preschool-recommends [armhf], ubuntu-
    edu-primary-recommends [armhf]
  * Removed ttf-bpg-georgian-fonts from fonts-recommends
  * Removed ttf-dustin from fonts-recommends
  * Removed ttf-inconsolata from fonts-recommends
  * Removed ttf-levien-museum from fonts-recommends
  * Removed ttf-levien-typoscript from fonts-recommends
  * Removed ttf-linex from fonts-recommends
  * Removed ttf-linux-libertine from fonts-recommends
  * Removed ttf-oflb-asana-math from fonts-recommends
  * Removed ttf-oflb-euterpe from fonts-recommends
  * Removed ttf-okolaks from fonts-recommends
  * Removed ttf-opendin from fonts-recommends
  * Removed ttf-sil-gentium from fonts-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Jan 2012 23:18:20 +0000

edubuntu-meta (11.12.2) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-junicode to fonts-recommends
  * Added fonts-mgopen to fonts-recommends
  * Removed ttf-junicode from fonts-recommends
  * Removed ttf-mgopen from fonts-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jan 2012 15:38:19 +0000

edubuntu-meta (11.12.1) precise; urgency=low

  * Add edubuntu-fonts (moving from edubuntu-fonts source package).
  * Bump version number to be higher than that of edubuntu-fonts
    now using YY.MM.rev as the standard version number.
  * Use the same Section for all the binary packages.
  * Clarify that edubuntu-desktop-kde isn't part of LTS.

  * Refreshed dependencies
  * Added arkose-gui to desktop-gnome-recommends
  * Added epoptes to desktop-gnome-recommends, desktop-kde-recommends
  * Added gamine to ubuntu-edu-preschool-recommends [armhf]
  * Added gbrainy to desktop-gnome-recommends
  * Added librecad to desktop-gnome-recommends [armhf]
  * Added pencil to ubuntu-edu-secondary-recommends [armhf], ubuntu-edu-
    tertiary-recommends [armhf]
  * Added scribus-ng to desktop-gnome-recommends [armhf], desktop-kde-
    recommends [armhf]
  * Added ubuntu-edu-preschool to desktop-gnome-recommends [armhf],
    desktop-kde-recommends [armhf]
  * Added ubuntu-edu-primary to desktop-gnome-recommends [armhf],
    desktop-kde-recommends [armhf]
  * Added ubuntu-edu-secondary to desktop-gnome-recommends [armhf],
    desktop-kde-recommends [armhf]
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends [armhf],
    desktop-kde-recommends [armhf]
  * Removed arkose-nautilus from desktop-gnome-recommends
  * Removed fonts-sil-andika from desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed freemind from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed geogebra from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed italc-master from desktop-gnome-recommends, desktop-kde-
    recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Dec 2011 18:29:21 +0000

edubuntu-meta (1.96) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-sil-andika to desktop-gnome-recommends [amd64 armel i386
    powerpc], desktop-kde-recommends [amd64 armel i386 powerpc]
  * Removed ttf-sil-andika from desktop-gnome-recommends [amd64 armel
    i386 powerpc], desktop-kde-recommends [amd64 armel i386 powerpc]

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 08 Dec 2011 14:50:06 -0500
