## edubuntu-meta 12.09.1

=== debian/changelog ===
edubuntu-meta (12.09.1) quantal; urgency=low

  * Refreshed dependencies
  * Added tomboy to desktop-gnome-recommends
  * Added xserver-xorg-video-all to desktop-gnome-recommends
  * Removed gnote from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 05 Sep 2012 10:31:48 -0400

edubuntu-meta (12.07.1) quantal; urgency=low

  * Refreshed dependencies
  * Added cantor to ubuntu-edu-tertiary-recommends
  * Added fonts-dkg-handwriting to fonts-recommends
  * Added gnote to desktop-gnome-recommends
  * Added kalgebra to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Added kgeography to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Added klettres to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Added kstars to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Added pairs to ubuntu-edu-preschool-recommends, ubuntu-edu-primary-
    recommends
  * Added rocs to ubuntu-edu-tertiary-recommends
  * Removed stellarium from ubuntu-edu-primary-recommends [amd64 armel
    i386 powerpc], ubuntu-edu-secondary-recommends [amd64 armel i386
    powerpc], ubuntu-edu-tertiary-recommends [amd64 armel i386 powerpc]
  * Removed ttf-fifthhorseman-dkg-handwriting from fonts-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Jul 2012 17:58:05 -0400
