=== debian/control ===
--- 
+++ 
@@ -26,10 +26,9 @@
 Architecture: any
 Depends: kubuntu-desktop, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
-Description: educational desktop for Kubuntu
+Description: educational desktop for Kubuntu (unsupported)
  This package depends on the complete set of Edubuntu-supported packages. It
  provides an educational desktop on top of Kubuntu. It includes:
-  * Edubuntu artwork and documentation
   * Preschool application bundle
   * Primary level application bundle
   * Secondary level application bundle
@@ -38,10 +37,21 @@
  .
  It is safe to remove this package if some of the desktop system packages are
  not desired.
+ .
+ This meta-package and task are provided on a best effort basis by the
+ Edubuntu team. The KDE desktop isn't part of any LTS Edubuntu support.
+ The support desktop is gnome/unity (edubuntu-desktop).
+ 
+Package: edubuntu-fonts
+Architecture: any
+Depends: ${germinate:Depends}
+Recommends: ${germinate:Recommends}
+Description: Additional fonts included on a default Edubuntu system
+ This metapackage will install a selection of packages that contain
+ fonts that may be useful for education or desktop publishing.
  
 Package: ubuntu-edu-preschool
 Architecture: any
-Section: misc
 Depends: ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: Preschool Educational Application Bundle
@@ -50,7 +60,6 @@
 
 Package: ubuntu-edu-primary
 Architecture: any
-Section: misc
 Depends: ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: Primary Educational Application Bundle
@@ -59,7 +68,6 @@
  community.
 
 Package: ubuntu-edu-secondary
-Section: misc
 Architecture: any
 Depends: ${germinate:Depends}
 Recommends: ${germinate:Recommends}
@@ -69,7 +77,6 @@
  community.
 
 Package: ubuntu-edu-tertiary
-Section: misc
 Architecture: any
 Depends: ${germinate:Depends}
 Recommends: ${germinate:Recommends}
