## edubuntu-meta 13.02.1

=== debian/changelog ===
edubuntu-meta (13.02.1) raring; urgency=low

  * Refreshed dependencies
  * Added bluefish to desktop-gnome-recommends
  * Added gnome-tweak-tool to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 09 Feb 2013 22:06:35 -0500

edubuntu-meta (12.12.1) raring; urgency=low

  * Refreshed dependencies
  * Added chemtool to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added einstein to ubuntu-edu-secondary-recommends
  * Added fritzing to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added gramps to desktop-gnome-recommends
  * Added klavaro to desktop-gnome-recommends
  * Added krecipes to desktop-gnome-recommends
  * Added vym to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Dec 2012 12:10:49 -0500

edubuntu-meta (12.11.1) raring; urgency=low

  * Drop the armel architecture.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 13 Nov 2012 14:01:34 -0500

edubuntu-meta (12.10.1) raring; urgency=low

  * Dropping edubuntu-desktop-kde meta package

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 30 Oct 2012 22:49:33 +0100
