=== debian/control ===
--- 
+++ 
@@ -21,26 +21,6 @@
  .
  It is safe to remove this package if some of the desktop system packages are
  not desired.
- 
-Package: edubuntu-desktop-kde
-Architecture: any
-Depends: kubuntu-desktop, ${germinate:Depends}
-Recommends: ${germinate:Recommends}
-Description: educational desktop for Kubuntu (unsupported)
- This package depends on the complete set of Edubuntu-supported packages. It
- provides an educational desktop on top of Kubuntu. It includes:
-  * Preschool application bundle
-  * Primary level application bundle
-  * Secondary level application bundle
-  * Tertiary level application bundle
-  * Miscellaneous applications useful in educational settings
- .
- It is safe to remove this package if some of the desktop system packages are
- not desired.
- .
- This meta-package and task are provided on a best effort basis by the
- Edubuntu team. The KDE desktop isn't part of any LTS Edubuntu support.
- The support desktop is gnome/unity (edubuntu-desktop).
  
 Package: edubuntu-fonts
 Architecture: any
