## edubuntu-meta 14.03.2

=== debian/changelog ===
edubuntu-meta (14.03.2) trusty; urgency=medium

  * Refreshed dependencies
  * Removed arkose-gui from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 30 Mar 2014 16:51:26 -0400

edubuntu-meta (14.03.1) trusty; urgency=medium

  * Refreshed dependencies
  * Added tuxtype to ubuntu-edu-primary-recommends [arm64]

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 26 Mar 2014 12:23:52 -0400

edubuntu-meta (13.10.2) trusty; urgency=medium

  * update.cfg. Add ppc64el.
  
  * Refreshed dependencies
  * Added celestia-gnome to ubuntu-edu-primary-recommends [arm64],
    ubuntu-edu-secondary-recommends [arm64], ubuntu-edu-tertiary-
    recommends [arm64]
  * Added edubuntu-fonts to desktop-gnome-recommends [arm64]
  * Added gcompris to ubuntu-edu-preschool-recommends [arm64], ubuntu-
    edu-primary-recommends [arm64]
  * Added kalzium to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
    secondary-recommends [arm64], ubuntu-edu-tertiary-recommends [arm64]
  * Added klavaro to desktop-gnome-recommends [arm64]
  * Added krecipes to desktop-gnome-recommends [arm64]
  * Added laby to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
    secondary-recommends [arm64], ubuntu-edu-tertiary-recommends [arm64]
  * Added librecad to desktop-gnome-recommends [arm64]
  * Added liferea to desktop-gnome-recommends [arm64]
  * Added lightspeed to ubuntu-edu-secondary-recommends [arm64], ubuntu-
    edu-tertiary-recommends [arm64]
  * Added melting to ubuntu-edu-secondary-recommends [arm64], ubuntu-
    edu-tertiary-recommends [arm64]
  * Added pencil to ubuntu-edu-secondary-recommends [arm64], ubuntu-edu-
    tertiary-recommends [arm64]
  * Added ri-li to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
    secondary-recommends [arm64]
  * Added rocs to ubuntu-edu-tertiary-recommends [arm64]
  * Added tuxmath to ubuntu-edu-primary-recommends [arm64]
  * Added tuxpaint to ubuntu-edu-preschool-recommends [arm64], ubuntu-
    edu-primary-recommends [arm64]
  * Added ubuntu-edu-preschool to desktop-gnome-recommends [arm64]
  * Added ubuntu-edu-primary to desktop-gnome-recommends [arm64]
  * Added ubuntu-edu-secondary to desktop-gnome-recommends [arm64]
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends [arm64]
  * Added vym to desktop-gnome-recommends [arm64]
  * Added xaos to desktop-gnome-recommends [arm64]
  * Removed fonts-droid from fonts-recommends [amd64 arm64 armhf i386
    powerpc]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 08 Mar 2014 00:27:02 +0000

edubuntu-meta (13.10.1) trusty; urgency=low

  * Update for trusty.
  * Add arm64.
  * Bump standards to 3.9.4.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Oct 2013 15:32:02 -0400
