=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
-Standards-Version: 3.8.2
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
 
 Package: edubuntu-desktop
