## edubuntu-meta 14.06.1

=== debian/changelog ===
edubuntu-meta (14.06.1) utopic; urgency=medium

  * Bump standard to 3.9.5, no change required.
  * Add misc:Depends to all binary packages (silences lintian).
  * Refreshed dependencies
  * Added kstars to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
    secondary-recommends [arm64]
  * Added pencil2d to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed pencil from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 01 Jun 2014 11:50:08 -0400
