=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: metapackages
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
 
 Package: edubuntu-desktop
 Architecture: any
-Depends: ubuntu-desktop, ${germinate:Depends}
+Depends: ubuntu-desktop, ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: educational desktop for Ubuntu
  This package depends on the complete set of Edubuntu-supported packages. It
@@ -24,7 +24,7 @@
  
 Package: edubuntu-fonts
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Additional fonts included on a default Edubuntu system
  This metapackage will install a selection of packages that contain
@@ -32,7 +32,7 @@
  
 Package: ubuntu-edu-preschool
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Preschool Educational Application Bundle
  This package depends on all of the educational software for preschool aged 
@@ -40,7 +40,7 @@
 
 Package: ubuntu-edu-primary
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Primary Educational Application Bundle
  This package depends on all of the educational software for Primary grade
@@ -49,7 +49,7 @@
 
 Package: ubuntu-edu-secondary
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Secondary Educational Application Bundle
  This package depends on all of the educational software for Secondary grade
@@ -58,7 +58,7 @@
 
 Package: ubuntu-edu-tertiary
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Tertiary Educational Application Bundle
  This package depends on all of the educational software for Tertiary grade
