## edubuntu-meta 14.11.1

=== debian/changelog ===
edubuntu-meta (14.11.1) vivid; urgency=medium

  * Update for vivid
  * Refreshed dependencies
  * Added gnome-session-flashback to desktop-gnome
  * Removed gnome-session-fallback from desktop-gnome

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 28 Nov 2014 10:00:34 +0300
